const mongoose = require('mongoose');

const WareHouseSchema = mongoose.Schema({
	 
	warehouse_name:{
		type: String, 
	},
	warehouse_mobile:{
		type: Number
	},
	country_id:{
		type: Number, 
	},
	warehouse_desc:{
		type:Number
	}, 
	warehouse_status:{
		type: Number, 
	},
	warehouse_code:{
		type: String, 
	},
	create_date:{
		type: Date, 
	},
	warehouse_id: {
		type: Number,
	}
});
module.exports = mongoose.model('WareHouses', WareHouseSchema)

// cond = Condition